<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 31 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 31</a><a class="prev" href="R230.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R232.html">&gt;</a>
</div></div>
<div class="section chapter R2 R231 fra_bjc fra" dir="ltr" lang="fr" data-id="R231" data-nextid="R232" data-previd="R230">
<div class="c">31</div>
<div class="p">
		<div class="s">Destruction des idoles et organisation des services du temple</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R231_1" class="v R231_1" data-id="R231_1">Lorsque tout cela fut achevé, tous ceux d'Israël qui s'étaient retrouvés là allèrent dans les villes de Yéhouda et brisèrent les statues, abattirent les Asherim et renversèrent les hauts lieux et les autels, dans tout Yéhouda et Benyamin, dans Éphraïm et Menashè, jusqu'à détruire tout<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Puis tous les enfants d'Israël retournèrent dans leurs villes, chacun dans sa possession.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R231_2" class="v R231_2" data-id="R231_2">Et Yehizqiyah rétablit les classes des prêtres et des Lévites, selon leur partage, chacun suivant sa charge, tant les prêtres que les Lévites, pour les holocaustes et les offrandes de paix, pour faire le service, célébrer et chanter les louanges aux portes du camp de YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R231_3" class="v R231_3" data-id="R231_3">Le roi donna une portion de ses biens pour les holocaustes, pour les holocaustes du matin et du soir, pour les holocaustes des shabbats, des nouvelles lunes et des fêtes, comme cela est écrit dans la torah de YHWH.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R231_4" class="v R231_4" data-id="R231_4">Il dit au peuple, aux habitants de Yeroushalaim, de donner la portion des prêtres et des Lévites, afin de s'appliquer à la torah de YHWH.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R231_5" class="v R231_5" data-id="R231_5">Dès que la chose fut publiée, les enfants d'Israël amenèrent en abondance les premières récoltes de blé, de vin, de l'huile, de miel et de tous les produits des champs. Ils apportèrent aussi en abondance les dîmes de tout.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R231_6" class="v R231_6" data-id="R231_6">Les enfants d'Israël et de Yéhouda, qui demeuraient dans les villes de Yéhouda, apportèrent aussi les dîmes du gros et du menu bétail ainsi que les dîmes des choses saintes consacrées à YHWH, leur Elohîm, et ils les mirent par tas.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R231_7" class="v R231_7" data-id="R231_7">Ils commencèrent à former les tas au troisième mois, et ils les achevèrent au septième mois.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R231_8" class="v R231_8" data-id="R231_8">Alors Yehizqiyah et les chefs vinrent voir les tas, et ils bénirent YHWH et son peuple d'Israël.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R231_9" class="v R231_9" data-id="R231_9">Yehizqiyah interrogea les prêtres et les Lévites au sujet de ces tas.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R231_10" class="v R231_10" data-id="R231_10">Le grand-prêtre Azaryah, de la maison de Tsadok, lui répondit, et parla ainsi : Depuis qu'on a commencé à apporter des offrandes à la maison de YHWH, nous avons mangé et avons été rassasiés, et il en est resté en abondance, car YHWH a béni son peuple, et le reste est cette grande quantité.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R231_11" class="v R231_11" data-id="R231_11">Alors Yehizqiyah leur dit de préparer des chambres dans la maison de YHWH et ils les préparèrent.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R231_12" class="v R231_12" data-id="R231_12">On y apporta fidèlement les offrandes et les dîmes, les choses consacrées. Konanyah, le Lévite, en eut l'intendance, et Schimeï, son frère, était son second.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R231_13" class="v R231_13" data-id="R231_13">Yechiy'el, Azazyah, Nachath, Asaël, Yeriymoth, Yozabad, Éliel, Yismakyah, Machath, et Benayah, étaient commis sous l'autorité de Konanyah et de Schimeï, son frère, d'après l'indication du roi Yehizqiyah, et d'Azaryah, chef de la maison d'Elohîm.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R231_14" class="v R231_14" data-id="R231_14">Koré, le Lévite, fils de Yimnah, portier de l'orient, avait la charge des offrandes volontaires offertes à Elohîm, pour distribuer l'offrande élevée à YHWH, et les choses consacrées et saintes.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R231_15" class="v R231_15" data-id="R231_15">Il avait sous sa direction Éden, Minyamin, Yéshoua, Shema’yah, Amaryah, et Shekanyah, dans les villes des prêtres, pour distribuer fidèlement les portions à leurs frères, grands et petits, suivant leurs divisions,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R231_16" class="v R231_16" data-id="R231_16">à ceux qui étaient enregistrés comme mâles, depuis l'âge de 3 ans et au-delà, à tous ceux qui entraient dans la maison de YHWH, pour les affaires de jour après jour, pour y accomplir leur service, selon leurs fonctions et leurs divisions ;</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R231_17" class="v R231_17" data-id="R231_17">aux prêtres et aux Lévites enregistrés selon la maison de leurs pères, depuis ceux de 20 ans et au-delà, selon leurs charges et selon leurs divisions ;</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R231_18" class="v R231_18" data-id="R231_18">à ceux de toute l'assemblée enregistrés avec leurs petits enfants, leurs femmes, leurs fils et leurs filles, car ils se consacraient avec fidélité aux choses saintes ;</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R231_19" class="v R231_19" data-id="R231_19">et pour les enfants d'Aaron, les prêtres, qui étaient à la campagne et dans les faubourgs de leurs villes, dans chaque ville, il y avait des gens désignés par leur nom, pour distribuer les portions à tous les mâles des prêtres, et à tous les Lévites enregistrés.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R231_20" class="v R231_20" data-id="R231_20">C'est ainsi que Yehizqiyah agit dans tout Yéhouda. Il fit ce qui est bon, droit et véritable, devant YHWH, son Elohîm.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R231_21" class="v R231_21" data-id="R231_21">Il travailla de tout son cœur et il réussit dans tout l'ouvrage qu'il entreprit pour le service de la maison d'Elohîm, et pour la torah, et pour les commandements, en recherchant son Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">31:1</a><span class="text">2 R. 18:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R230.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R232.html">&gt;</a>
</div></div>
</body>
</html>